.policy_pages p {
    margin-bottom: 10px;
}

.aximo-header2 .site-menu-main .nav-link-item {
    white-space: nowrap;
}

.aximo-counter-data3 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pt-50 {
    padding-top: 50px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.text-center {
    text-align: center;
}

label.error {
    color: red !important;
}

.aximo-default-content h2 {
    font-size: 60px;
}

.aximo-testimonial-author-data h3 {
    font-family: ClashGroteskSemibold;
    font-weight: 500;
}

.aximo-testimonial-data h3 {
    font-family: ClashGroteskSemibold;
    font-weight: 500;
}

.aximo-accordion-header h3 {
    font-family: ClashGroteskSemibold;
    font-weight: 500;
    font-size: 30px;
}

.aximo-section-title h2 {
    font-size: 60px;
}

.color-fff {
    color: #fff !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.aximo-subtitle {
    font-size: 30px !important;
    font-family: ClashGroteskSemibold;
}

.aximo-hero-content5--1 p {
    margin: auto !important;
}

.text-left {
    text-align: left !important;
}

.d-flex-1 {
    display: flex;
    align-items: center;
}

.p-37 {
    padding: 37px 25px !important;
}

p {
    font-size: 18px !important;
}

.aximo-header2 .site-menu-main .nav-link-item {
    font-family: ClashGroteskSemibold !important;
}

.site-menu-main .sub-menu--item>a .menu-item-text {
    font-family: ClashGroteskSemibold !important;
}

b,
strong {
    font-family: ClashGroteskSemibold !important;
    font-size: 25px;
}


/* CSS */
.site-menu-main .sub-menu--item>a.active {
    color: #ce9c7b !important;
}

.aximo-header2 .site-menu-main .nav-link-item.active {
    color: #ce9c7b !important;
}

.aximo-footer-menu.light-two ul li a.active {
    color: #ce9c7b !important;
}

.site-menu-main .sub-menu--item>a:hover {
    color: #ce9c7b;
}

.aximo-header2 .site-menu-main .nav-link-item:hover {
    color: #ce9c7b;
}

.aximo-footer-menu.light-two ul li a:hover {
    color: #ce9c7b !important;
}


.footer_bg {
    background-image: url('../images/payment_link/Footer.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.instant_bg {
    background-image: url('../images/instant/header-background.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.qr-bg {
    background-image: url('../images/qr/header-background.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.api_bg {
    background-image: url('../images/api/header.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.escrow_bg {
    background-image: url('../images/escrow/header.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.payout_bg {
    background-image: url('../images/payout/header-background.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-solution {
    background-image: url('../images/solution/header-background.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.common-banner {
    background-image: url('../images/common-banner/common-banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-fff {
    background-color: #fff;
}

.bg-light-2 {
    background-color: #f6edde;
}

.color-000 {
    color: #000 !important;
}

.align-center {
    align-items: center;
}

.aximo-contact-info-data p {
    font-size: 16px !important;
}

.pb-20 {
    padding-bottom: 20px;
}

.breadcrumbs li:hover a {
    color: #000;
}

.d-none-decktop {
    display: none !important;
}

.bg-000 {
    background-color: #000;
}

.policy_pages .h2 {
    line-height: 25px;
    margin-bottom: 10px;
}

.policy_pages {
    padding: 50px 0px 50px 0px;
}

.policy_pages ul li {
    list-style-type: disc;
}

.policy_pages ul {
    padding-left: 20px;
}

.d-none-3 {
    display: none;
}

.footer-d-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.height-630 {
    height: 630px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 670px;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 650px;
}

.swiper-button-next,
.swiper-button-prev {
    top: 570px;
}
.mt-20{
    margin-top: 20px;
}
.pt-120{
    padding-top: 120px;
}

/* ============== Media Query Start =============== */

/* --------------max-500 start---------------- */

@media (max-width:500px) {
    .aximo-hero-thumb-wrap {
        margin: 0 0px;
        padding-top: 20px;
        padding-bottom: 0px;
        width: 100%;
        display: block;
    }

    .brand-logo,
    .default-logo,
    .responsive-logo {
        max-width: 120px;
    }

    .aximo-section-title h2 {
        font-size: 40px;
    }

    #rotatetwo {
        transform: none !important;
    }

    .d-flex-2 {
        display: flex !important;
        flex-direction: column-reverse;
        gap: 30px;
    }

    .aximo-default-content h2 {
        font-size: 40px;
    }

    .aximo-footer-extra-top {
        padding-bottom: 20px;
    }

    .aximo-footer-top6 {
        padding-top: 20px;
    }

    .d-none-decktop {
        display: block !important;
    }

    .aximo-iconbox-wrap3 {
        flex-direction: column;
    }

    .justify-content-center-mob {
        justify-content: center !important;
    }

    .mob-pt-0 {
        padding-top: 0px !important;
    }

    .aximo-iconbox-icon7 img {
        width: 50%;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset, 0px);
        right: auto;
    }

    .aximo-breadcrumb {
        padding: 140px 0 62px;
    }

    .aximo-iconbox-wrap {
        height: 540px;
    }

    .mob-order-2 {
        order: 2;
    }

    .aximo-counter-wrap6 {
        align-items: flex-start;
        flex-direction: column;
    }

    .aximo-iconbox-wrap8 {
        height: 400px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 551px;
        padding: 40px;
    }



}

/* --------------max-500 end----------------  */

/* ----------nav manu css start--------------- */

@media (max-width: 991px) {
    .sub-menu {
        display: none;
        /* Hidden by default on mobile */
    }

    .nav-item-has-children.active>.sub-menu {
        display: block;
        /* Show when parent is active */
    }

    .mob-pt-50 {
        padding-top: 50px;
    }

    .mob-pb-50 {
        padding-bottom: 50px;
    }

    .w-100 img {
        width: 100%;
    }

    .d-none-3 {
        display: block;
    }

    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 0;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 0;
    }

}

/* -------------nav manu css end--------------*/


/* --------------min-550 to max-992 start---------------- */

@media (min-width:550px) and (max-width:992px) {
    .aximo-footer-info-wrap {
        grid-template-columns: 1fr;
    }

    .aximo-iconbox-wrap8 {
        height: 350px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 500px;
    }
}

/* --------------min-550 to max-992 start---------------- */


/* --------------min-993 to max-1122 start---------------- */

@media (min-width:993px) and (max-width:1122px) {
    .site-navbar {
        flex-direction: column;
    }

    .d-none {
        display: none !important;
    }

    .d-none-decktop {
        display: block !important;
    }

    .aximo-hero-section3 {
        padding-top: 220px;
    }

    .pt-120 {
        padding-top: 120px !important;
    }

    .aximo-breadcrumb {
        padding: 270px 0 90px;
    }

    .aximo-iconbox-wrap {
        height: 440px;
    }

    .aximo-footer-info-wrap {
        grid-template-columns: 1fr;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 610px;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 0;
    }
}

/* --------------min-993 to max-1122 end----------------  */


/* ---------------min-1100-max-1280 start----------------- */

@media (min-width: 1100px) and (max-width:1280px) {

    .brand-logo,
    .default-logo,
    .responsive-logo {
        max-width: 140px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 594px;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 410px;
    }

    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 380px;
    }
}

/* ---------------min-1100-max-1280 end-------------------- */

/* ---------------min-1100-max-1280 start----------------- */

@media (min-width: 1500px) and (max-width:1560px) {

    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 576px;
    }

    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 460px;
    }

}

/* ---------------min-1100-max-1280 end-------------------- */


/* ---------------max-991 start-------------------- */

@media (max-width: 1024px) {
    .pt {
        padding-top: 20px !important;
    }
}

/* ---------------max-991 end-------------------- */


/* ---------------max-280 start-------------------- */

@media (max-width: 280px) {
    .f-size-13-2 {
        font-size: 13px;
    }

    .aximo-hero-content7 h1 {
        font-size: 30px;
    }

    .aximo-iconbox-wrap {
        height: 690px;
    }

    .site-header .menu-block {
        width: 240px;
    }

    .aximo-account-wrap {
        padding: 14px !important;
    }

    .aximo-iconbox-wrap8 {
        height: 470px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 670px;
    }

    .height-630 {
        height: 745px;
    }
}

/* ---------------max-280 end-------------------- */



/* ============== Media Query End =============== */